Upgrade Checker for Automation Engine Updates

The Upgrade Checker can be used up front to check for any changes needed to be done prior / after the upgrade to a newer version.


Upgrade Checker for Automation Engine Updates

The Upgrade Checker helps you streamline your upgrade experience, by checking upfront for any changes needed to be done prior / after the upgrade to a newer version.

  • Check for Changes prior to upgrading to a newer version
  • Check for Changes needed after upgrading to a newer version.
No content available.

There are the following prerequisites for using the tool: 

  1. Automation Engine version 11.2 or higher is required. 
  2. PackageManager 1.2.0 and above is required.
  3. UC_SYSTEM_SETTINGS in client 0: Parameter VAR_SECURITY_LEVEL has to be set to 3. 
  4. UC_SYSTEM_SETTINGS in client 0: Parameter SQLVAR_INTERNAL needs to be enabled (set to YES). 
  5. The Automation Engine system needs to be configured for mail sending. 
  6. The user, which activates the object “CYCK.RUN.FOR.CHECK” to run the test, needs to have an email address set in its user object. This user / email address will receive the report

After the import was successful (all objects were imported) and all prerequisites are fulfilled, execute the object “CYCK.RUN.FOR.CHECK” and choose the version you want to update to.

Please log in using your Broadcom account to download this plugin.
Find platform support and compatibility information for Upgrade.Checker in our compatibility matrix.
Please log in using your Broadcom account to download this plugin.
Products Workload Automation, Automic Automation
Versions 11.x, 12.x, 12.1
Operating Systems Linux, Windows
Last update 2020-02-10 16:26:45.0
Supported by